:root {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-smooth: never;
  }
  
  
  /* LOCAL FONTS */
  
  @font-face {
	  font-family: h1;
	  src: url('../fonts/h1.ttf');
  }
  h1 {
	  font-family: 'h1', sans-serif;
  }
  
  @font-face {
	  font-family: h2;
	  src: url('../fonts/h2.ttf');
  }
  h2 {
	  font-family: 'h2', sans-serif;
  }
  
  @font-face {
	  font-family: h3;
	  src: url('../fonts/h3.ttf');
  }
  h3 {
	  font-family: 'h3', sans-serif;
  }
  
  @font-face {
	  font-family: h4;
	  src: url('../fonts/h4.ttf');
  }
  h4, h5, h6 {
	  font-family: 'h1', sans-serif;
  }
  
  @font-face {
	  font-family: body;
	  src: url('../fonts/body.ttf');
  }
  body, p {
	  font-family: 'body', sans-serif;
  }
  
  @font-face {
	  font-family: mono;
	  src: url('../fonts/mono.ttf');
  }
  code, textarea, input, .mono {
	  font-family: 'mono', sans-serif;
  }
  
  /* EXTERNAL */
  
  @import url('https://fonts.googleapis.com/css?family=Raleway');
  @import url('https://fonts.googleapis.com/css?family=Roboto');
  
  